
/*
.pagination.loop-pagination,.post-details .post-ratings,.adwidget,#secondary.ad-widget,#home-sidebar.ad-widget,.entry-footer,.entry-content, #logo {
    position: relative;
  }
*/


.recent-content .hentry .entry-title {
    height: auto;
}


	html,
	body {
		height: 100%;
	}

.sidr {
    width: 335px;
  }

.vbox-inline.figlio{
  background: none !important;
}


#primary-nav .sf-menu li.menu-blue {
    position: relative;
    z-index: 1;
}



  .feature-video img {
      width: 100%;
    }

#secondary .ad-widget {
    width: 160px;
  }

.page-header {
  position: relative;
    bottom: 2.7em;
  }


#footer {
    position: relative;
  }

.news-search {
  display: inline-block;
  width: 165px;
  right: -4%;
  top: 0em;
  position: absolute;
}




	#masthead {
		width: 230px;
        position: absolute;
	}


.page-title {
    text-align: center;
  }

  .news-search button {
      right: 5%;
      top: 0%;
      position: absolute;
      height: 100%;
  }
/*
body.search.search-results.custom-background.layout-2c-l > #page > #content > .container.clearfix > #secondary-bar > .news-search > form > button,
body.search.search-no-results.custom-background.layout-2c-l > #page > #content > .container.clearfix > #secondary-bar > .news-search > form > button,
body.home.page-template.page-template-page-templates.page-template-home.page-template-page-templateshome-php.page.page-id-48.custom-background.layout-2c-l > #page > #content > .container.clearfix > #secondary-bar > .news-search > form > button {
top: 25%;
}
*/

/*
#content{
  transition: 3s;
}
*/

.sf-menu ul {
    position: absolute;
    z-index: 300;
}

body{
  overflow-x: hidden;
}

#logo{
      transform: scale(.8);
}

.no-results.not-found > .page-content > p {
  color:white;
}


.no-results.not-found > .page-content > form {
  display:none;
}


.pagination {
    margin: 2% 0px 10% !important;
}

#primary {
    margin-top: 5%;
  }

  #secondary-bar {
    margin-top: 3%;
  }

  #more-content {
          margin-top: -6.5%;;
}




.n-search:focus{
  color:black;
}


.news-search button i {
    color: #000000;
  }

.news-search {
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.43);
    background: white;
}


#footer {

}

.footer-column.footer-column-1{
    width: 160px;
}


.footer-column.footer-column-2{
    width: 175px;
}


.footer-column.footer-column-3{
    width: 290px;
}



.footer-column.footer-column-4{
    width: 320px;
}

.footer-column-1, .footer-column-2, .footer-column-3, .footer-column-4 {
    float: left;
    /* width: 230px; */
    padding: 0px 3% 0% 0%;
    margin: 0px 0% 0% 2%;
}


.pagination {
    width: 100%;
}


#primary-nav{
  float:none;
}


::-webkit-scrollbar {
 width: 1.2em;
}

::-webkit-scrollbar-thumb {
 background-color:#c2c2c2;
}
::-webkit-scrollbar-thumb:hover {
 background-color:#a2a2a2;
 border: solid 1px #f2f2f2;
 -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.1);
 box-shadow: 0 0 10px rgba(0,0,0,0.1);
}




::-webkit-scrollbar-track:hover {
 -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.1);
 box-shadow: inset 0 0 5px rgba(0,0,0,0.1);
 /*background-color:#f2f2f2;*/

}









body, html{
 scroll-behavior: smooth;
 -webkit-font-smoothing: antialiased;
}



.site-main{
      min-height: 820px;
}


.jspContainer{
  height: 100% !important;
}

.hentry .overlay {
    bottom: 10%;
    opacity: .8;
  }


.see-all > a:hover {
    color: #ffffff !important;
    opacity: 0.6 !important;
}



#logo,#secondary-bar,#primary{
  z-index: 88;
  position: relative;
}


#secondary {
    position: relative;
    flex: 1;
    display: flex;
    float:none;
        top: 3em
}


#secondary .ad-widget {
    position: fixed;
  }


/*
#masthead {
    height: 50% !important;
  }
*/

/*
*{
    margin: 0px;
    padding: 0px;
}
*/



#page{
  /*height: 100%;*/
      background: linear-gradient(to top, #8510b5, #327ca7);

}


.context {
    width: 100%;
    position: absolute;
    top:50vh;

}

.context h1{
    text-align: center;
    color: #fff;
    font-size: 50px;
}


.area{
    background: #4e54c8;
    background: -webkit-linear-gradient(to left, #8f94fb, #4e54c8);
    width: 100%;
    /*height:100vh;*/


}



.circles{
    position: absolute;
    top: 1%;
    margin-bottom: 0px;
    left: -10%;
width: 120%;
    height: 99%;
   overflow: hidden;
        z-index: 0;
}

.circles li{
    position: absolute;
    display: block;
    list-style: none;
    width: 20px;
    height: 20px;
    background: rgba(255, 255, 255, 0.2);
    animation: animate 25s linear infinite;
    bottom: -150px;

}






.circles li:nth-child(1){
    left: 25%;
    width: 80px;
    height: 80px;
    animation-delay: 0s;
    animation-duration: 47s;
}


.circles li:nth-child(2){
    left: 10%;
    width: 20px;
    height: 20px;
    animation-delay: 2s;
    animation-duration: 69s;
}

.circles li:nth-child(3){
    left: 70%;
    width: 20px;
    height: 20px;
    animation-delay: 4s;
    animation-duration: 66s;
}

.circles li:nth-child(4){
    left: 40%;
    width: 60px;
    height: 60px;
    animation-delay: 0s;
    animation-duration: 120s;
}

.circles li:nth-child(5){
    left: 65%;
    width: 20px;
    height: 20px;
    animation-delay: 0s;
    animation-duration: 44s;
}

.circles li:nth-child(6){
    left: 75%;
    width: 110px;
    height: 110px;
    animation-delay: 3s;
      animation-duration: 55s;
}

.circles li:nth-child(7){
    left: 35%;
    width: 150px;
    height: 150px;
    animation-delay: 7s;
      animation-duration: 50s;
}

.circles li:nth-child(8){
    left: 50%;
    width: 25px;
    height: 25px;
    animation-delay: 15s;
    animation-duration: 190s;
}

.circles li:nth-child(9){
    left: 20%;
    width: 15px;
    height: 15px;
    animation-delay: 2s;
    animation-duration: 270s;
}

.circles li:nth-child(10){
    left: 85%;
    width: 150px;
    height: 150px;
    animation-delay: 0s;
    animation-duration: 70s;
}





















.circles li:nth-child(11){
    left: 25%;
    width: 80px;
    height: 80px;
    animation-delay: 0s;
    animation-duration: 67s;
}


.circles li:nth-child(12){
    left: 10%;
    width: 20px;
    height: 20px;
    animation-delay: 2s;
    animation-duration: 89s;
}

.circles li:nth-child(13){
    left: 70%;
    width: 20px;
    height: 20px;
    animation-delay: 4s;
    animation-duration: 86s;
}

.circles li:nth-child(14){
    left: 40%;
    width: 60px;
    height: 60px;
    animation-delay: 0s;
    animation-duration: 76s;
}

.circles li:nth-child(15){
    left: 65%;
    width: 20px;
    height: 20px;
    animation-delay: 0s;
    animation-duration: 64s;
}

.circles li:nth-child(16){
    left: 75%;
    width: 110px;
    height: 110px;
    animation-delay: 3s;
      animation-duration: 75s;
}

.circles li:nth-child(17){
    left: 35%;
    width: 150px;
    height: 150px;
    animation-delay: 7s;
      animation-duration: 70s;
}

.circles li:nth-child(18){
    left: 50%;
    width: 25px;
    height: 25px;
    animation-delay: 15s;
    animation-duration: 150s;
}

.circles li:nth-child(19){
    left: 20%;
    width: 15px;
    height: 15px;
    animation-delay: 2s;
    animation-duration: 220s;
}

.circles li:nth-child(20){
    left: 85%;
    width: 150px;
    height: 150px;
    animation-delay: 0s;
    animation-duration: 90s;
}









@keyframes animate {

    0%{
        transform: translateY(0) rotate(0deg);
        opacity: 1;
        border-radius: 0;
    }

    100%{
        transform: translateY(-3000px) rotate(720deg);
        /*opacity: 0;*/
        border-radius: 50%;
        width: 20px;
        height: 20px;
    }

}









#menu-scroll{
background-color: white;
height: 940px;
}




#s{
width: 75%;
}

/*
body.home.page-template.page-template-page-templates.page-template-home.page-template-page-templateshome-php.page.page-id-48.custom-background.layout-2c-l > #page > #content > .container.clearfix > #masthead > #logo{
position: relative;
    top: 205px;
}
*/

/*
body.home.page-template.page-template-page-templates.page-template-home.page-template-page-templateshome-php.page.page-id-48.custom-background.layout-2c-l > #page > #content > .container.clearfix > #masthead {
    margin: -210px;
    position: initial !important;
}
*/
/*
body.custom-background{
    background-image: url(http://hornyfamily.online/wp-content/uploads/2016/05/footer_lodyas-1.png) !important;
}
*/







#pleaseENABLE {
    display: none;
    height: 100%;
    margin: 0 auto;
    position: relative;
}


.error-page {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  height: 100%;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.error-page h1 {
  font-size: 8vh;
  font-weight: bold;
  position: relative;
  margin: -8vh 0 0;
  padding: 0;
}
.error-page h1:after {
  content: attr(data-h1);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  color: transparent;
  /* webkit only for graceful degradation to IE */
  background: -webkit-repeating-linear-gradient(-45deg, #71b7e6, #69a6ce, #b98acc, #ee8176, #b98acc, #69a6ce, #9b59b6);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-size: 400%;
  text-shadow: 1px 1px 2px rgba(255, 255, 255, 0.25);
  animation: animateTextBackground 10s ease-in-out infinite;
}
.error-page h1 + p {
  color: #d6d6d6;
  font-size: 8vh;
  font-weight: bold;
  line-height: 10vh;
  max-width: 600px;
  position: relative;
}
.error-page h1 + p:after {
  content: attr(data-p);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  color: transparent;
  text-shadow: 1px 1px 2px rgba(255, 255, 255, 0.5);
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
}

#particles-js {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

@keyframes animateTextBackground {
  0% {
    background-position: 0 0;
  }
  25% {
    background-position: 100% 0;
  }
  50% {
    background-position: 100% 100%;
  }
  75% {
    background-position: 0 100%;
  }
  100% {
    background-position: 0 0;
  }
}
@media (max-width: 767px) {
  .error-page h1 {
    font-size: 11vw;
  }
  .error-page h1 + p {
    font-size: 8vw;
    line-height: 10vw;
    max-width: 70vw;
  }
}











#secondary-mobile-menu,
#primary-mobile-menu {
	display: none;
}


/*
@media only screen and (min-width: 1800px) {

	#masthead {
		width: 230px;
		float: left;
		position: fixed;
		top: 0;
		height: 100%;
		right: 1490px;
	}


}
*/


/*
@media (max-width: 1800px) {

	#masthead {

		right: 1400px !important;
	}


}



@media (max-width: 1650px) {

	#masthead {

		right: 1340px !important;
	}


}


@media (max-width: 1600px) {

	#masthead {

		right: 1270px !important;
	}


}


@media (max-width: 1500px) {

	#masthead {

		right: 1255px !important;
	}


}


@media (max-width: 1470px) {

	#masthead {

		right: 1206px !important;
	}


}
*/

@media only screen and (min-height: 2000px) {

  .site-main {
      min-height: 1800px;
  }

}


@media only screen and (min-height: 1800px)  and (max-height: 1999px) {

  .site-main {
      min-height: 1600px;
  }

}


@media only screen and (min-height: 1600px)  and (max-height: 1799px) {

  .site-main {
      min-height: 1400px;
  }



}













@media only screen and (max-width: 1500px) {
  #secondary .ad-widget {
      position: absolute;
      /* top: 0; */
  }
}







@media only screen and (min-height: 1400px)  and (max-height: 1599px) {

  .site-main {
      min-height: 1280px;
  }

}



































@media only screen and (min-width: 1330px) and (max-height: 1399px) {

  .site-main {
      min-height: 1024px;
  }
}





@media only screen and (min-width: 1330px) {




	pre {
		width: 95%;
	}

	.scroll-pane {
	background-color: white; width: 235px;
		position: absolute;
		bottom: 0;
		top: 182px;
		overflow: auto;
		margin-top: 30px;
		margin-left: -5px;
	}


	#primary {
    width: 890px;
  float: right;
	}

	#more-content {
		float: left;
		width: 750px;
		margin-right: 20px;
        min-height: 1250px;
	}

	#logo {
		float: none;
		margin: 0 auto;
		padding: 70px 0 60px 0;
		/*border-bottom: 1px solid #e5e5e5;*/
		border-right: none;
		text-align: center;
	}

	#primary-nav {
		padding-bottom: 45px;
	}

	#primary-nav .sf-menu > li {
		margin-right: 0;
		width: 220px;
		margin-bottom: 20px;
		padding-left: 10px;
		padding-top: 15px;
	}

	#primary-nav .sf-menu > li > a {
		line-height: 18px;
	}

	#primary-nav .sf-menu li.menu-orange {
		border-top: none;
		border-left: 5px solid #ee8b5f;
	}

	#primary-nav .sf-menu li.menu-green {
		border-top: none;
		border-left: 5px solid #7dc561;
	}

	#primary-nav .sf-menu li.menu-purple {
		border-top: none;
		border-left: 5px solid #ac83e4;
	}

	#primary-nav .sf-menu ul {
		position: relative;
		display: block !important;
		top: 100%;
		left: 0;
	}

	#primary-nav .sf-menu li.sfHover ul {
		display: block !important;
	}

	#primary-nav .sf-menu li li {
		width: 220px;
	}

	#primary-nav .sf-menu li li a {
		margin-left: -10px;
	}

	.header-social-icons {
		float: none;
		text-align: center;
		border-top: 1px solid #e5e5e5;
		padding-top: 20px;
		clear: both;
		margin-left: 5px;
		width: 230px;
	}

	/* CSS jscrollpane */


	.jspContainer {
		overflow: hidden;
		position: relative;
	}

	.jspPane {
		position: absolute;
	}

	.jspVerticalBar {
		position: absolute;
		top: 0;
		right: 5px;
		width: 5px;
		height: 100%;
		background-color: transparent;
		z-index: 99999;
		visibility: hidden;
	}

	.scroll-pane:hover .jspVerticalBar {
		visibility: visible;
	}

	.jspHorizontalBar {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 16px;
		z-index: 99999;
		background: #ffffff;
		display: none;
	}

	.jspCap {
		display: none;
	}

	.jspHorizontalBar .jspCap {
		float: left;
	}

	.jspTrack {
		background-color: transparent;
		position: relative;
	}

	.jspDrag {
		background: rgba(0, 0, 0, 0.2);
		position: relative;
		top: 0;
		left: 0;
		cursor: pointer;
		border-radius: 7px;
	}

	.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag {
		float: left;
		height: 100%;
	}

	.jspArrow {
		background: #50506d;
		text-indent: -20000px;
		display: block;
		cursor: pointer;
		padding: 0;
		margin: 0;
	}

	.jspArrow.jspDisabled {
		cursor: default;
		background: #80808d;
	}

	.jspVerticalBar .jspArrow {
		height: 16px;
	}

	.jspHorizontalBar .jspArrow {
		width: 16px;
		float: left;
		height: 100%;
	}

	.jspVerticalBar .jspArrow:focus {
		outline: none;
	}

	.jspCorner {
		background: #eeeef4;
		float: left;
		height: 100%;
	}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
	* html .jspCorner {
		margin: 0 -3px 0 0;
	}
}





























@media only screen and (min-width: 1220px) and (max-width: 1329px) {



  .sf-js-enabled.sf-menu ul {
      background: #040404;
  }

  .news-search {
      right: 0%
    }

    #secondary-nav .sf-menu li li a, #primary-nav .sf-menu li li a {
    color: #c6c6c6;
  }


  #masthead {
      width: auto;
      position: relative;
  }

  .container {
      width: 1100px;
  }

  #menu-scroll {
      height: auto;
  }



  #logo {
    border-right: 0px solid #e5e5e5;
}

  #primary-nav .sf-menu>li {
      margin-right: 35px;
      margin-left: 20px;
          margin-top: 30px;
  }



  #secondary .ad-widget {
          margin-left: auto;
  }

    .site-main {
        min-height: 925px;
    }

	.container {
		width: 1070px;
	}

  .recent-content .hentry {
      width: 308px;
    }

    #secondary {
        top: 5em;
    }

    #primary {
    margin-top: 8%;
}

	#more-content {
		    width: 84%;
          margin-top: -5.1%;
		margin-right: 20px;
	}

	.site-header {
		clear: both;
	}

	#secondary-bar {
		clear: both;
	}

	#primary {
		clear: both;
	}


}






































@media only screen and (max-width: 1220px) {

  .vbox-container {
      width: 75%;
  }

    .sf-js-enabled.sf-menu ul {
        background: #040404;
    }

    .news-search {
        right: 0%
      }

      #secondary-nav .sf-menu li li a, #primary-nav .sf-menu li li a {
      color: #c6c6c6;
          background: black;
    }



    #primary-nav .sf-menu li ul {
      padding: 22px 0;
      list-style: none;
      position: absolute;
          width: 500px;
      left: 0px;
  }


  #primary-nav .sf-menu li li {
      width: 120px;
      display: inline-block;
          margin-top: 15px;
  }

  #secondary-nav .sf-menu li li a, #primary-nav .sf-menu li li a {
      display: inline;
  }



    #masthead {
        width: auto;
        position: relative;
    }

    .container {
        width: 1100px;
    }

    #menu-scroll {
        height: auto;
    }



    #logo {
      border-right: 0px solid #e5e5e5;
  }

    #primary-nav .sf-menu>li {
        margin-right: 35px;
        margin-left: 20px;
            margin-top: 5px;
    }



    #secondary .ad-widget {
              margin-left: 30px;
    }

      .site-main {
          min-height: 925px;
      }

  	.container {
  		width: 93%;
  	}

    .recent-content .hentry {
        width: 308px;
      }

      #secondary {
          top: 5em;
      }

      #primary {
      margin-top: 7%;
width: 75%;
  }

  	#more-content {
  		    width: 84%;
            margin-top: -5.1%;
  		margin-right: 20px;
  	}

  .footer-column.footer-column-1 {
      display: none;
  }

  .news-search {
      float: none;

  }

  #primary-nav {
      float: left;
  }


  .news-search {
      width: 20%;
  }

  #more-content {
    margin-top: 0%;
}

  #footer {
      min-width: 950px;
  }

  #menu-scroll {
      height: auto;
  }


#videoz-ads-3 {
      margin-top: 7.5% !important;
  }

  #primary{
        margin-top: 2%;
 }


	.post-details .entry-meta {
		float: none;
		margin-bottom: 7px;
		margin-right: 0;
		display: block;
	}

	.post-details .byline {
		float: none;
		margin-bottom: 7px;
		margin-right: 0;
		display: block;
	}

	.post-details .post-ratings {
		float: none;
		margin-right: 0;
		display: block;
	}
}






@media only screen and (min-width: 1024px) and (max-width: 1219px) {



	.container {
		width: 960px;
	}

	#logo {
        margin-bottom: 3%;
      width: 100%;
          float: none;
          margin: 0px 0px 0 0px;
          padding-right: 0;
          border-right: 0px solid #e5e5e5;
              padding: 2% 0px 3% 0px;
	}

  #logo > a > img {
      margin-left: auto;
      margin-right: auto;
      display: block;
  }


	#primary-nav ul li a,
	#primary-nav ul li li a {
		background-color: #ffffff;
		padding-left: 20px;
		padding-right: 20px;
	}

	#more-content {
		width: 100%;
		margin-right: 20px;
	}

	.content-loop .entry-share-icons {
		display: none;
	}

	.recent-content .hentry {
		width: 225px;
	}



	.hentry .byline {
		float: none;
	}

	.hentry .post-ratings {
		float: none;
	}

	#respond input {
		width: 154px;
	}

	#respond textarea {
		width: 565px;
	}

	.footer-column-1,
	.footer-column-2,
	.footer-column-3,
	.footer-column-4 {
		width: 202px;
	}
}




































































@media only screen and (max-width: 1023px) {


.modal-header > h2 {
      font-size: 15px;
}

  #primary {
      margin-top: 15%;
      width: 100%;
  }


  #primary-nav .sf-menu>li {
      margin-right: 35px;
      margin-left: 0px;
      margin-top: 0px;
  }

  #menu-scroll {
      padding: 4%;
  }

  	#logo {
          margin-bottom: 3%;
        width: 100%;
            float: none;
            margin: 0px 0px 0 0px;
            padding-right: 0;
            border-right: 0px solid #e5e5e5;
                padding: 2% 0px 3% 0px;
  	}

    #logo > a > img {
        margin-left: auto;
        margin-right: auto;
        display: block;
    }


  #footer {
      min-width: 720px;
  }

  .footer-column.footer-column-3 {
      display: none;
  }



  .news-search {
    float: none;
    left: 69.5%;
}

  #more-content {
      margin-top: 0%;
      width: 100%;
  }


#secondary{
  display: none;
}


	.news-search {
		width: 220px;
	}

	.n-search {
		width: 165px;
	}

	#respond input {
		display: block;
		clear: both;
	}

	.feature-video .overlay span.play-button {
		bottom: 17px;
		right: 15px;
		width: 40px;
		height: 40px;
		border: 1px solid #fff;
	}

	.feature-video .overlay span.play-button i {
		font-size: 14px;
		padding-top: 13px;
		padding-left: 4px;
	}

	.pagination .prev,
	.pagination .next {
		display: none;
	}
}


























@media only screen and (min-width: 768px) and (max-width: 1023px) {



    .circles {
        position: absolute;
        top: 1%;
        margin-bottom: 0px;
        left: -5%;
        width: 108%;
        height: 99%;
        overflow: hidden;
        z-index: 0;
    }



	.header-ad img {
		width: 640px;
	}

	.container {
		width: 720px;
	}

	.content-area .hentry .byline {
		font-size: 12px;
		letter-spacing: 0;
	}

	#more-content {
		width: 100%;
	}

	.recent-content .hentry {
		width: 230px;
	}

  #primary-nav .sf-menu li ul {
    padding: 22px 0;
    list-style: none;
    position: absolute;
        width: 500px;
    left: 0px;
}


#primary-nav .sf-menu li li {
    width: 120px;
    display: inline-block;
        margin-top: 15px;
}

#secondary-nav .sf-menu li li a, #primary-nav .sf-menu li li a {
    display: inline;
}


	.recent-content .hentry .entry-title {
		margin-bottom: 12px;
	}

	.hentry .byline {
		float: none;
	}

	.hentry .post-ratings {
		float: none;
	}

	.content-loop .entry-summary {
		display: table-cell;
	}

	#secondary .widget {
		/*width: 180px;*/
      transform: scale(0.7);
          margin-top: 0% !important;
	}

	#secondary .ad-widget img {
		width: 220px;
	}

	#secondary .tabs-widget .tabs-nav li a {
		padding: 0 10px;
	}

	#respond textarea {
		width: 397px;
	}

	.footer-column-1,
	.footer-column-2,
	.footer-column-3,
	.footer-column-4 {
		width: 145px;
		padding: 0 20px 0 0;
	}

	#footer .subscribe-widget input {
		width: 135px;
		margin: 0 0 5px 0;
	}

	#footer .subscribe-widget button {
		width: 165px;
		margin: 0;
	}
}






































































@media only screen and (max-width: 767px) {


  .no-results.not-found > .page-content > p {
      color: white;
      font-size: 20px;
  }

.n-search:focus{
  font-size:20px;
}


    #primary {
        margin-top: 20%;
    }

  .feature-video .overlay span.play-button {
      width: 60px;
      height: 60px;
  }

  .feature-video .overlay span.featured {
    font-size: 20px;
}
span.featured:before {
    content: "";
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    border: 17px dashed #69bae7;
    left: -17px;
    top: 0;
    margin-top: 0;
    border-right-style: solid;
    border-left: none;
    border-right-color: #69bae7;
    border-top-color: transparent;
    border-bottom-color: transparent;
    z-index: 99;
}

.footer-column.footer-column-4 {
    width: 100%;
}

#footer .widget li a, #footer .widget li a:visited {
    font-size: 20px;
    color: rgba(255,255,255,0.7);
}

  .feature-video .overlay span.play-button i {
    font-size: 22px;
    padding-top: 17px;
    padding-left: 4px;
}

  .container {
      width: 80%;
  }

  .n-search::-webkit-input-placeholder {
          font-size: 20px;
  }

  .feature-video .entry-caption {
      width: 70%;
  }

  .sidr ul li a, .sidr ul li span, .sidr .close-menu {
    font-size: 25px;
}

.pagination .page-numbers {
  padding: 15px 30px;
  margin: 10px 10px;
  font-size: 35px;
}

  .container {
      bottom: 10px;
  }

  #text-5 > div > font {
        font-size: 20px;
  }

  #footer .widget-title {
      font-size: 20px;
  }

  #site-bottom p {
      font-size: 15px;
    }


article {
      text-align: center;
}

  .hentry .post-ratings {
    padding-bottom: 15px;
width: 100%;
padding-top: 0px;
transform: scale(1.3);
  }

  .byline span {
    font-size: 15px;
  }

  .recent-content .entry-title {
      font-size: 20px;
      text-align: center;
  }

  .see-all a {
      font-size: 15px;
    }


  .section-title {
      font-size: 24px;
    }

  .sidr.right {
      box-shadow: 0px 0px 25px rgb(0, 0, 0);
  }

.sidr{
  background:black;
}

.sidr ul li a, .sidr ul li span, .sidr .close-menu {
    padding: 3% 10%;
    display: block;
    text-decoration: none;
    color: #fff;
    cursor: pointer;
}


  #menu-scroll {
      height: auto;
      position: absolute;
      width: 85%;
      padding: 0;
  }

  #logo {
      margin: 0px 0px 0px 0px;
      padding: 5% 0px 5% 22%;
      width: 75%;
      border-right: none;
  }



  .news-search {
      width: 100%;
      left: 0;
          margin-top: 5%;
  }

  .hentry .overlay {
      width: 100px;
      height: 100px;
  }

  .hentry .overlay span.play-button i {
    font-size: 50px;
    padding-top: 24px;
    padding-left: 7px;
}

.entry-meta span {
    position: absolute;
    right: 2%;
    bottom: 10%;
    display:none;
}

.entry-meta span a {
    font-size: 19px;
}

.entry-meta i {
    padding-right: 10px;
    font-size: 15px;
    position: relative;
    bottom: 2px;
}

.byline span {
  font-size: 17px;
  /* margin-left: 46px; */
  position: relative;
  padding-top: 15px;
  padding-bottom: 15px;
}

.content-area .hentry .byline {
  width: 100%;
  text-align: center;
}

.recent-content .hentry .entry-title a {
    font-size: 25px;
        padding: 5px;
}

.recent-content .hentry .entry-title {
    height: auto;
}


  #more-content {
      margin-top: 10%;
    }




.circles{
  display:none;
}

  #footer {
      width: 100%;
          min-width: 0px;
                  top: 10px;
  }

#videoz-ads-3{
  display:none;
}

#secondary-mobile-menu{
  display:none;
}



	#secondary {
		margin-top: 0;
	}

	#logo {
		margin: 10px 0 0 20px;
		padding-right: 20px;
		border-right: none;
	}

	#primary-nav,
	#secondary-nav {
		display: none;
	}

	#primary-mobile-menu {
		display: inline-block;
		line-height: 68px;
		float: right;
		text-transform: uppercase;

		z-index: 99;
		color: #2d3133;

width: 10%;
    position: absolute;
    right: 0;
    top: 0;
        margin-right: 0%;
        margin-top: 2%;

	}
/*
	#secondary-mobile-menu,
	#close-secondary-mobile-menu {
		color: #ffffff;
		display: inline-block;
		float: left;
		text-transform: uppercase;
		margin-left: 20px;
	}
*/
	#primary-mobile-menu i, #secondary-mobile-menu i, #close-secondary-mobile-menu i {
		font-size: 30px;
	}

	#secondary-mobile-menu .fa-bars,
	#close-secondary-mobile-menu .fa-close {
		margin-left: 0;
	}

	.members .member {
		width: 100%;
		padding: 10px 0;
	}

	.header-social-icons {
		display: none;
	}

	.recent-content {
		margin-bottom: 10px;
	}

	.recent-content .hentry {
		margin: 0 0 20px 0;
	}
}
















@media only screen and (min-width: 480px) and (max-width: 767px) {


	.header-ad {
		height: auto;
	}

	.header-ad img {
		width: 420px;
	}


	#primary-nav ul li a {
		padding-left: 20px;
		padding-right: 20px;
	}

	.content-area .hentry .byline {
		font-size: 12px;
		letter-spacing: 0;
	}

	#more-content {
		width: 100%;
	}

	.recent-content .hentry {
		width: 100%;
	}

	.content-loop .entry-summary {
		display: table-cell;
	}

	#secondary .widget {
		width: 380px;
	}

	#secondary .ad-widget .widget-title {
		text-align: left;
	}

	#secondary .subscribe-widget input {
		width: 298px;
	}

	#respond textarea {
		width: 348px;
	}

	.footer-column-1,
	.footer-column-2,
	.footer-column-3,
	.footer-column-4 {
		width: 100%;
	}

	.footer-column-2 {
		padding-right: 0;
	}

	#footer .subscribe-widget input {
		width: 170px;
		margin: 0 0 5px 0;
	}

	#footer .subscribe-widget button {
		width: 200px;
		margin: 0;
	}
}

























































































@media only screen and (max-width: 479px) {

#videoz-ads-5 > .adwidget{
  transform: scale(.8);
position: relative;
right: 5%;
}

  #logo {
      margin: 0;
      padding: 7% 0px 7% 0%;
width: 70%;
    }





    #primary-mobile-menu {
    margin-right: 2%;
  }

	.header-ad {
		height: auto;
	}

	.header-ad img {
		width: 280px;
	}

	.container {
		width: 90%;
	}

	#primary-nav ul li a {
		padding-left: 20px;
		padding-right: 20px;
	}

	#secondary-mobile-menu span {
		display: none;
	}

	#more-content {
		width: 100%;
	}

	.recent-content .hentry {
		width: 100%;
	}

	.hentry .overlay {
		bottom: 22px;
	}

	.hentry-bottom {
		margin-top: -10px;
	}



	.feature-video .entry-caption {
		left: 0;
		bottom: 0;
	}

	.feature-video .entry-title {
		font-size: 25px;
	}

	.content-loop .entry-thumbnail {
		width: 280px;
		margin-bottom: 10px;
	}

	#secondary .widget {
		width: 240px;
	}

  .hentry .post-ratings {
    transform: scale(1);
}

.section-title {
    font-size: 20px;
}

.no-results.not-found > .page-content > p {
    color: white;
    font-size: 20px;
}

	#secondary .ad-widget img {
		width: 280px;
	}

	#secondary .ad-widget .widget-title {
		text-align: left;
	}

	#secondary .subscribe-widget input {
		width: 158px;
	}

	.comment .avatar {
		display: none;
	}

	.comment-des {
		margin-left: 0;
	}

	#respond textarea {
		width: 209px;
	}

	#contact-form input {
		width: 218px;
	}

	.footer-top {
		padding: 25px 20px 0;
	}

	.footer-column-1,
	.footer-column-2,
	.footer-column-3,
	.footer-column-4 {
		width: 240px;
		margin: 0;
		padding-right: 0;
	}

	#site-bottom ul li {
		font-size: 10px;
		margin: 0 5px;
	}
}


























@media only screen and (min-width: 600px) and (max-width: 1023px) {

	.posts-thumbnail-widget li a.entry-thumbnail {
		float: none;
		display: block;
		margin-bottom: 10px;
	}

	.posts-thumbnail-widget li a img {
		width: 100%;
	}
}

@media only screen and (min-width: 767px) {
	.close-menu-wrapper {
		display: none;
	}
}
